SND_PCM_STOP(9)

NAME
snd_pcm_stop -

SYNOPSIS

int snd_pcm_stop (struct snd_pcm_substream * substream, int state);

ARGUMENTS

substream
    the PCM substream instance

state
    PCM state after stopping the stream

DESCRIPTION

Try to stop all running streams in the substream group. The state of each stream is changed to the given value after that unconditionally.